<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.effect.*?>
<?import javafx.scene.image.*?>
<?import java.lang.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Button?>
<?import javafx.geometry.Insets?>

<Pane prefHeight="308.0" prefWidth="620.0" scaleShape="false" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="prac1.controllers.MainScreenController">
   <children>
       <Button fx:id="btn_test" defaultButton="true" layoutX="224.0" layoutY="112.0" maxHeight="85.0" maxWidth="172.0" mnemonicParsing="false" onAction="#on_botTestClic" prefHeight="85.0" prefWidth="172.0" />
      <Label fx:id="lbl1" layoutX="46.0" layoutY="57.0" prefHeight="15.0" prefWidth="515.0" />
   </children>
   <effect>
      <Blend />
   </effect>
</Pane>
